







/* 1a. Containers */




/* 1b. Colors */




/* 1c. Typography */
















/* 1d. Buttons */

/* Original Theme */







/* a. Primary */













/* b. Secondary */













/* c. Tertiary */













/* d. Quarternary */














/* 1e. Forms */










/* 1f. Tables */











/* 1g. Site header */





/* 1h. Site footer */








:root {
  --bar-width: 30px;
  --bar-height: 3px;
  --bar-spacing: 8px;
  
  --white: #FFFFFF;
  --black: #000000;
  --text: #000000;

  --global_primary_color: #414150;
  --global_secondary_color: #414150;

  --persian-pink: #FC88C6;
  --heliotrope: #BF72FD;
  --red: #FF5457;
  --melrose: #9797FF;

  --pig-pink: #FECFE8;
  --pink-chalk: #F2E3FF;
  --purple-fog: #D5D5FF;

  --goldenrod: #FFDA69;
  --robin-blue: #00C6B2;
  --orange: #FFA343;

  --gun-powder: #414150;
  --titan-white: #F5F5FF;

  --carnation-pink: #FDA0D1;
  --pippin: #FFDDDD;
  --fair-pink: #FFEEEE;
}

/* colors
============================================================================= */
.color--white {
  color:var(--white);
}
.color--black {
  color:var(--black);
}
.color--persian-pink {
  color:var(--persian-pink);
}
.color--heliotrope {
  color:var(--heliotrope);
}
.color--red {
  color:var(--red);
}
.color--melrose {
  color:var(--melrose);
}
.color--pig-pink {
  color:var(--pig-pink);
}
.color--pink-chalk {
  color:var(--pink-chalk);
}
.color--purple-fog {
  color:var(--purple-fog);
}
.color--goldenrod {
  color:var(--goldenrod);
}
.color--robin-blue {
  color:var(--robin-blue);
}
.color--orange {
  color:var(--orange);
}
.color--gun-powder {
  color:var(--gun-powder);
}
.color--titan-white {
  color:var(--titan-white);
}
.color--carnation-pink {
  color:var(--carnation-pink);
}
.color--pippin {
  color:var(--pippin);
}
.color--fair-pink {
  color:var(--fair-pink);
}

/* backgrounds
============================================================================= */

.background--white {
  background-color:var(--white)!important;
}
.background--black {
  background-color:var(--black)!important;
}
.background--persian-pink {
  background-color:var(--persian-pink)!important;
}
.background--heliotrope {
  background-color:var(--heliotrope)!important;
}
.background--red {
  background-color:var(--red)!important;
}
.background--melrose {
  background-color:var(--melrose)!important;
}
.background--pig-pink {
  background-color:var(--pig-pink)!important;
}
.background--pink-chalk {
  background-color:var(--pink-chalk)!important;
}
.background--purple-fog {
  background-color:var(--purple-fog)!important;
}
.background--goldenrod {
  background-color:var(--goldenrod)!important;
}
.background--robin-blue {
  background-color:var(--robin-blue)!important;
}
.background--orange {
  background-color:var(--orange)!important;
}
.background--gun-powder {
  background-color:var(--gun-powder)!important;
}
.background--titan-white {
  background-color:var(--titan-white)!important;
}
.background--carnation-pink {
  background-color:var(--carnation-pink)!important;
}
.background--pippin {
  background-color:var(--pippin)!important;
}
.background--fair-pink {
  background-color:var(--fair-pink)!important;
}





.dnd-section > .row-fluid, .content-wrapper, .page-center {
  max-width: 1200px;
}

.dnd-section,
.content-wrapper--vertical-spacing {
  padding-top: 30px;
  padding-bottom: 30px;
}





body {
  font-size: 1.125rem;
  color: #000000;
  font-weight: 400;
  font-family: Nunito Sans;
}


@media only screen and (max-width: 700px){
  body {
    font-size: 1rem;
  }
}
/* Paragraphs */


/* Anchors */

a {
  color: #414150;
}

a:hover,
a:focus {
  color: #fbfbfd;
  background-color: #414150;
}

/* Headings */
.body-wrapper h1 {
  font-family: Poppins;
  font-size: 2.875rem;
  color: #000000;
  font-weight: 700;
}

.body-wrapper h2 {
  font-family: Poppins;
  font-size: 2rem;
  color: #000000;
  font-weight: 700;
}

.body-wrapper h3 {
  font-family: Poppins;
  font-size: 1.375rem;
  color: #000000;
  font-weight: 700;
}

.body-wrapper h4 {
  font-family: Poppins;
  font-size: 1.375rem;
  color: #000000;
  font-weight: 700;
}

.body-wrapper h5 {
  font-family: Poppins;
  font-size: 1.125rem;
  color: #000000;
  font-weight: 400;
}

.body-wrapper h6 {
  font-family: Poppins;
  font-size: 1rem;
  color: #000000;
  font-weight: 400;
}

/* Blockquote */







button,
.button {
  background-color: 

  
  
    
  


  rgba(0, 0, 0, 1.0)

;
  border: 3px solid #000000;
  border-radius: 32px;
  color: #ffffff;
  padding: 10px 10px;
}

button:hover,
button:focus,
.button:hover,
.button:focus {
/*   background-color: rgba(0, 0, 0, 1.0); */
  border-color: #000000;
  color: #ffffff;
}

button:active,
.button:active {
  background-color: rgba(40, 40, 40, 1.0);
  border-color: #282828;
  color: #ffffff;
}

.btn__primary, .hs-button {
  border: 1px none #000000;

  padding-top: 12px;
padding-right: 20px;
padding-bottom: 12px;
padding-left: 20px;

  font-family: Poppins, sans-serif; font-style: normal; font-weight: 600; text-decoration: none;
  background-color: 

  
  
    
  


  rgba(0, 0, 0, 1.0)

;
  border-radius: 90px;
  color: #ffffff;
  font-size: 18px;
  line-height:1em;
  text-transform: none;
  text-decoration:none;
  position:relative;
  display: inline-block;
}

.btn__primary:before, .hs-button:before {
  content: ""!important;
  border-style: solid!important;
  border-width: 8px 0 8px 15px!important;
  border-color: transparent transparent transparent 

  
  
    
  


  rgba(255, 255, 255, 1.0)

!important;
  position: absolute!important;
  top: 50%!important;
  right: 20px!important;
  transition: all .2s ease!important;
  transition-delay:0s!important;
  opacity: 0!important;
  transform: translateY(-50%)!important;
}


.btn__primary:hover, .hs-button:hover{
  padding-right:52px!important;
  background-color: 

  
  
    
  


  rgba(0, 0, 0, 1.0)

!important;
  color: 

  
  
    
  


  rgba(255, 255, 255, 1.0)

!important;
  border-radius: 90px;
}
.btn__primary:hover:before, .hs-button:hover:before{
  transition: all .3s ease!important;
  transition-delay:0.2s!important;
  opacity:1!important;
}


.btn__secondary {
  border: 2px solid #000000;

  padding-top: 12px;
padding-right: 20px;
padding-bottom: 12px;
padding-left: 20px;

  font-family: Poppins, sans-serif; font-style: normal; font-weight: 600; text-decoration: none;
  background-color: 

  
  
    
  


  rgba(255, 255, 255, 0.0)

;
  border-radius: 90px;
  color: #000000;
  font-size: 18px;
  line-height:1em;
  text-transform: none;
  position:relative;
  display: inline-block;
}

.btn__secondary:before {
  content: ""!important;
  border-style: solid!important;
  border-width: 8px 0 8px 15px!important;
  border-color: transparent transparent transparent 

  
  
    
  


  rgba(255, 255, 255, 1.0)

!important;
  position: absolute!important;
  top: 50%!important;
  right: 20px!important;
  transition: all .2s ease!important;
  transition-delay:0s!important;
  opacity: 0!important;
  transform: translateY(-50%)!important;
}


.btn__secondary:hover{
  padding-right:52px!important;
  background-color: 

  
  
    
  


  rgba(0, 0, 0, 1.0)

!important;
  color: 

  
  
    
  


  rgba(255, 255, 255, 1.0)

!important;
  border-radius: 90px;
}
.btn__secondary:hover:before{
  transition: all .3s ease!important;
  transition-delay:0.2s!important;
  opacity:1!important;
}



.btn__tertiary {
  border: 1px none #000000;

  padding-top: 12px;
padding-right: 20px;
padding-bottom: 12px;
padding-left: 20px;

  font-family: Poppins, sans-serif; font-style: normal; font-weight: 600; text-decoration: none;
  background-color: 

  
  
    
  


  rgba(255, 255, 255, 1.0)

;
  border-radius: 90px;
  color: #000000;
  font-size: 18px;
  line-height:1em;
  text-transform: none;
  position:relative;
  display: inline-block;
}

.btn__tertiary:before {
  content: ""!important;
  border-style: solid!important;
  border-width: 8px 0 8px 15px!important;
  border-color: transparent transparent transparent 

  
  
    
  


  rgba(255, 255, 255, 1.0)

!important;
  position: absolute!important;
  top: 50%!important;
  right: 20px!important;
  transition: all .2s ease!important;
  transition-delay:0s!important;
  opacity: 0!important;
  transform: translateY(-50%)!important;
}


.btn__tertiary:hover{
  padding-right:52px!important;
  background-color: 

  
  
    
  


  rgba(0, 0, 0, 1.0)

!important;
  color: 

  
  
    
  


  rgba(255, 255, 255, 1.0)

!important;
  border-radius: 90px;
}
.btn__tertiary:hover:before{
  transition: all .3s ease!important;
  transition-delay:0.2s!important;
  opacity:1!important;
}

.btn__quarternary {
  border: 1px none #000000;

  padding-top: 12px;
padding-right: 20px;
padding-bottom: 12px;
padding-left: 20px;

  font-family: Poppins, sans-serif; font-style: normal; font-weight: 600; text-decoration: none;
  background-color: 

  
  
    
  


  rgba(255, 255, 255, 1.0)

;
  border-radius: 90px;
  color: #000000;
  font-size: 18px;
  line-height:1em;
  text-transform: none;
  position:relative;
  display: inline-block;
}

.btn__quarternary:before {
  content: ""!important;
  border-style: solid!important;
  border-width: 8px 0 8px 15px!important;
  border-color: transparent transparent transparent 

  
  
    
  


  rgba(0, 0, 0, 1.0)

!important;
  position: absolute!important;
  top: 50%!important;
  right: 20px!important;
  transition: all .2s ease!important;
  transition-delay:0s!important;
  opacity: 0!important;
  transform: translateY(-50%)!important;
}


.btn__quarternary:hover{
  padding-right:52px!important;
  background-color: 

  
  
    
  


  rgba(255, 255, 255, 1.0)

!important;
  color: 

  
  
    
  


  rgba(0, 0, 0, 1.0)

!important;
  border-radius: 90px;
}
.btn__quarternary:hover:before{
  transition: all .3s ease!important;
  transition-delay:0.2s!important;
  opacity:1!important;
}





/* Form title */

.form-title {
  background-color: rgba(255, 255, 255, 0.0);
  color: rgba(0, 0, 0, 1.0);
}

/* Form label */

form label {
  color: rgba(0, 0, 0, 1.0);
}

/* Form help text */

form legend {
  color: rgba(0, 0, 0, 1.0);
}

/* Form inputs */

form input[type=text],
form input[type=email],
form input[type=password],
form input[type=tel],
form input[type=number],
form input[type=file],
form select,
form textarea {
  border-color: rgba(151, 151, 151, 1.0);
}

form input[type=text]:focus,
form input[type=email]:focus,
form input[type=password]:focus,
form input[type=tel]:focus,
form input[type=number]:focus,
form input[type=file]:focus,
form select:focus,
form textarea:focus {
  border-color: rgba(151, 151, 151, 1.0);
}



/* Date picker */

.fn-date-picker td.is-selected .pika-button {
  background: #414150;
}

.fn-date-picker td .pika-button:hover {
  background-color: #414150 !important;
}

.fn-date-picker td.is-today .pika-button {
  color: #414150;
}

/* Submit button */

form input[type=submit],
form .hs-button {
  background-color: rgba(0, 0, 0, 1.0);
  border-color: rgba(0, 0, 0, 1.0);
  color: rgba(255, 255, 255, 1.0);
  border-width: 3px;
  border-radius: 32px;
  padding: 10px 10px;
}

form input[type=submit]:hover,
form input[type=submit]:focus,
form .hs-button:hover,
form .hs-button:focus {
  background-color: rgba(255, 255, 255, 1.0);
  border-color: rgba(0, 0, 0, 1.0);
  color: rgba(0, 0, 0, 1.0);
}







table {
  background-color: 

  
  
    
  


  rgba(255, 255, 255, 0.0)

;
  border-color: #414150;
}

th,
td {
  border-color: #414150;
  color: #414150;
}

thead th,
thead td {
  background-color: 

  
  
    
  


  rgba(65, 65, 80, 1.0)

;
  /*   border-bottom-color: #414150; */
  color: #fbfbfd;
}

tfoot td {
  background-color: 

  
  
    
  


  rgba(255, 255, 255, 0.0)

;
  color: #414150;
}





header.header {
  background-color: rgba(255, 255, 255, 1.0);
}
body .header-navigations .hs-menu-wrapper > ul > li > a {
  background-color: rgba(255, 255, 255, 0.0);
  color: rgba(0, 0, 0, 1.0);
}
body .header-navigations .hs-menu-wrapper > ul > li:hover > a,
body .header-navigations .hs-menu-wrapper > ul > li:focus > a {
  background-color: rgba(255, 255, 255, 0.0);
  color: rgba(0, 0, 0, 1.0);
}
body .header-navigations .hs-menu-wrapper > ul > li.active-branch > a,
body .header-navigations .hs-menu-wrapper > ul > li.active > a{
  color: rgba(0, 0, 0, 1.0);
  background-color: rgba(255, 255, 255, 0.0);
}
body .header-navigations .hs-menu-wrapper ul ul {
  background-color: rgba(255, 255, 255, 1.0);
}
body .header-navigations .hs-menu-wrapper ul ul li a {
  color: rgba(0, 0, 0, 1.0);
}
body .header-navigations .hs-menu-wrapper ul ul li a:hover,
body .header-navigations .hs-menu-wrapper ul ul li a:focus {
  background-color: rgba(255, 255, 255, 0.0);
  color: rgba(0, 0, 0, 1.0);
}
body .header-navigations .hs-menu-wrapper ul ul li.active-branch > a,
body .header-navigations .hs-menu-wrapper ul ul li.active > a{
  color: rgba(0, 0, 0, 1.0);
  background-color: rgba(255, 255, 255, 0.0);
}

body .header_buttons .h_btn1 a{
  background-color: rgba(255, 255, 255, 0.0);
  color: rgba(0, 0, 0, 1.0);
}
body .header_buttons .h_btn1 a:hover{
  background-color: rgba(255, 255, 255, 0.0);
  color: rgba(0, 0, 0, 1.0);
}

body .header_buttons .h_btn2 a{
  background-color: rgba(0, 0, 0, 1.0);
  border-color: rgba(0, 0, 0, 1.0);
  color: rgba(255, 255, 255, 1.0);
}
body .header_buttons .h_btn2 a:hover{
  background-color: rgba(255, 255, 255, 0.0);
  border-color: rgba(0, 0, 0, 1.0);
  color: rgba(0, 0, 0, 1.0);
}






footer.footer {
  background-color: rgba(0, 0, 0, 1.0);
  color: rgba(255, 255, 255, 1.0);
}
footer.footer h1, footer.footer h2, footer.footer h3, footer.footer h4, footer.footer h5, footer.footer h6{
  color: rgba(255, 255, 255, 1.0);
}
.footer a {
  color: rgba(255, 255, 255, 1.0);
}
.footer a:hover {
  color: rgba(255, 255, 255, 0.9);
}

















.card__price {
  font-family: Poppins
    font-size: 1.375px;
  color: #000000;
  font-weight: 
}